{% extends 'base.html' %}
{% block title %}  {% endblock %}


{% block content %}
    <br><br>
    <div class="container">
        <div class="col-md-6 offset-md-3">
            <h1> Login</h1>
            <Br><br>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button type="submit" class="btn btn-sm btn-success">Login</button>
            </form>
        </div>
    </div>
{% endblock %}